Bug 2638 - нет ключа -k, описанного в советах
: нет ключа -k, описанного в советах
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kgpg)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-06 09:33 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-06 09:33:00
в советах есть : \"для запуска только менеджера ключей используйте
-k\", но при попытке вызвать менеджер ключей таким образом сообщает об
ошибке - неизвестный ключ (--help показывает, что такого ключа нет).
---

---
непонятно, как же использовать kgpg в качестве менеджера ключей.
------- Comment #1 From 2003-09-22 13:28:32 -------
2 zerg@altlinux.org 
------- Comment #2 From 2004-04-21 21:49:37 -------
fixed in kdeutils-kgpg-3.2.1-alt1